# Gimp.gimprc_set

    @accepts(unicode, unicode)
    @returns(bool)
    def gimprc_set(token, value):
        # Python wrapper for gimp_gimprc_set()

Sets a gimprc token to a value and saves it in the gimprc.

This procedure is used to add or change additional information in the gimprc file that is considered extraneous to the operation of GIMP. Plug-ins that need configuration information can use this function to store it, and Gimp.gimprc_query to retrieve it. This will accept _only_ string values in UTF-8 encoding.

token

  The token to add or modify.

value

  The value to set the token to.

Returns